std::experimental::ranges::IndirectlyComparable(3)

NAME
std::experimental::ranges::IndirectlyComparable - std::experimental::ranges::IndirectlyComparable

Synopsis
   Defined in header <experimental/ranges/iterator>
   template < class I1, class I2, class R = ranges::equal_to<>,
   class P1 = ranges::identity, class P2 = ranges::identity >
   concept bool IndirectlyComparable = (ranges TS)
   IndirectRelation<R, ranges::projected<I1, P1>, ranges::projected<I2,
   P2>>;
    This section is incomplete
    Reason: add description and extra caveats